Activity log for bug #1395098

Date Who What changed Old value New value Message
2014-11-21 18:18:32 Peter Matulis bug added bug
2014-11-21 18:18:56 Peter Matulis summary [Utopic] OpenLDAP is outdated [Utopic] OpenLDAP version is outdated
2014-11-21 18:26:53 Launchpad Janitor openldap (Ubuntu): status New Confirmed
2014-12-01 18:46:38 Robie Basak tags upgrade-software-version
2014-12-01 18:46:46 Robie Basak bug added subscriber Ubuntu Server Team
2014-12-21 00:46:53 Ryan Tandy openldap (Ubuntu): status Confirmed In Progress
2014-12-21 00:46:55 Ryan Tandy openldap (Ubuntu): assignee Ryan Tandy (rtandy)
2014-12-22 17:18:46 Ryan Tandy attachment added debdiff from debian testing to proposed merged version https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4285932/+files/openldap_2.4.40-3_2.4.40-3ubuntu1.debdiff
2014-12-22 17:20:23 Ryan Tandy attachment added openldap_2.4.40-3ubuntu1.dsc https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4285933/+files/openldap_2.4.40-3ubuntu1.dsc
2014-12-22 17:20:40 Ryan Tandy attachment added openldap_2.4.40-3ubuntu1.diff.gz https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4285934/+files/openldap_2.4.40-3ubuntu1.diff.gz
2014-12-22 17:21:07 Ryan Tandy attachment added openldap_2.4.40-3ubuntu1_source.changes https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4285935/+files/openldap_2.4.40-3ubuntu1_source.changes
2014-12-22 17:21:27 Ryan Tandy bug added subscriber Ubuntu Sponsors Team
2014-12-22 17:21:54 Ryan Tandy tags upgrade-software-version patch upgrade-software-version
2015-02-22 02:10:24 Ryan Tandy attachment added openldap_2.4.40-4ubuntu1.dsc https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4324360/+files/openldap_2.4.40-4ubuntu1.dsc
2015-02-22 02:10:42 Ryan Tandy attachment added openldap_2.4.40-4ubuntu1.diff.gz https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4324361/+files/openldap_2.4.40-4ubuntu1.diff.gz
2015-02-22 02:15:37 Ryan Tandy attachment added debdiff against debian testing https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4324362/+files/openldap_2.4.40-4ubuntu1.debdiff
2015-02-22 02:18:36 Ryan Tandy summary [Utopic] OpenLDAP version is outdated Please merge openldap 2.4.40-4 (main) from Debian unstable (main)
2015-02-22 02:19:33 Ryan Tandy openldap (Ubuntu): assignee Ryan Tandy (rtandy)
2015-02-22 02:19:35 Ryan Tandy openldap (Ubuntu): status In Progress Confirmed
2015-03-16 15:45:15 Ryan Tandy removed subscriber Ubuntu Sponsors Team
2015-03-16 15:46:16 Ryan Tandy openldap (Ubuntu): assignee Ryan Tandy (rtandy)
2015-03-16 15:46:19 Ryan Tandy openldap (Ubuntu): status Confirmed In Progress
2015-05-26 04:35:03 Ryan Tandy bug added subscriber Ubuntu Sponsors Team
2015-05-26 04:42:38 Ryan Tandy attachment added openldap_2.4.40+dfsg-1ubuntu1_source.changes https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4404459/+files/openldap_2.4.40%2Bdfsg-1ubuntu1_source.changes
2015-05-26 04:42:49 Ryan Tandy attachment added openldap_2.4.40+dfsg-1ubuntu1.dsc https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4404460/+files/openldap_2.4.40%2Bdfsg-1ubuntu1.dsc
2015-05-26 04:43:02 Ryan Tandy attachment added openldap_2.4.40+dfsg-1ubuntu1.diff.gz https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4404461/+files/openldap_2.4.40%2Bdfsg-1ubuntu1.diff.gz
2015-05-26 04:43:59 Ryan Tandy attachment added debdiff | filterdiff -i '*/debian/*' https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4404462/+files/openldap_2.4.31-1%2Bnmu2ubuntu12_2.4.40%2Bdfsg-1ubuntu1.debian.debdiff
2015-05-26 04:44:06 Ryan Tandy openldap (Ubuntu): assignee Ryan Tandy (rtandy)
2015-05-26 04:44:08 Ryan Tandy openldap (Ubuntu): status In Progress Confirmed
2015-05-26 04:44:30 Ryan Tandy attachment removed debdiff from debian testing to proposed merged version https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4285932/+files/openldap_2.4.40-3_2.4.40-3ubuntu1.debdiff
2015-05-26 04:44:33 Ryan Tandy attachment removed debdiff against debian testing https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4324362/+files/openldap_2.4.40-4ubuntu1.debdiff
2015-05-26 04:44:38 Ryan Tandy attachment removed openldap_2.4.40-3ubuntu1.dsc https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4285933/+files/openldap_2.4.40-3ubuntu1.dsc
2015-05-26 04:44:41 Ryan Tandy attachment removed openldap_2.4.40-3ubuntu1.diff.gz https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4285934/+files/openldap_2.4.40-3ubuntu1.diff.gz
2015-05-26 04:44:46 Ryan Tandy attachment removed openldap_2.4.40-3ubuntu1_source.changes https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4285935/+files/openldap_2.4.40-3ubuntu1_source.changes
2015-05-26 04:44:49 Ryan Tandy attachment removed openldap_2.4.40-4ubuntu1.dsc https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4324360/+files/openldap_2.4.40-4ubuntu1.dsc
2015-05-26 04:44:52 Ryan Tandy attachment removed openldap_2.4.40-4ubuntu1.diff.gz https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/1395098/+attachment/4324361/+files/openldap_2.4.40-4ubuntu1.diff.gz
2015-05-26 14:42:20 Marc Deslauriers openldap (Ubuntu): status Confirmed Fix Committed
2015-05-26 16:55:24 ben thielsen bug added subscriber ben thielsen
2015-05-28 06:14:45 Launchpad Janitor branch linked lp:ubuntu/wily-proposed/openldap
2015-05-29 09:46:59 Launchpad Janitor openldap (Ubuntu): status Fix Committed Fix Released
2015-05-29 09:46:59 Launchpad Janitor cve linked 2013-4449
2015-05-29 09:46:59 Launchpad Janitor cve linked 2015-1545
2015-05-29 09:46:59 Launchpad Janitor cve linked 2015-1546
2015-06-21 07:14:34 Launchpad Janitor branch linked lp:ubuntu/openldap